Page MenuHomePhabricator

Please add *.dimu.org to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

This is the server through which DigitaltMuseum serves image content. Note that it's Norwegian counterpart is already whitelisted as *.dimu.no.

DigitaltMuseum is a platform used by Swedish and Norwegian GLAMs for publishing information about their collections.

Event Timeline

Restricted Application added subscribers: jeblad, jhsoby. · View Herald TranscriptNov 17 2017, 2:59 PM

Change 392189 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Add *.dimu.org to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/392189

Change 392189 merged by jenkins-bot:
[operations/mediawiki-config@master] Add *.dimu.org to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/392189

Mentioned in SAL (#wikimedia-operations) [2017-11-21T19:20:47Z] <addshore@tin> Synchronized wmf-config/CommonSettings.php: SWAT: Add [[gerrit:390881|images.collection.cooperhewitt.org]] & [[gerrit:392189|*.dimu.org]] to wgCopyUploadsDomains. T180791 T180241 (duration: 00m 48s)

Framawiki closed this task as Resolved.Nov 21 2017, 7:41 PM
Framawiki claimed this task.
Framawiki added a subscriber: Framawiki.

Deployed